@media (max-width: 1080px) {
  .header {
    flex-direction: column;
    gap: 20px;
    justify-content: center;
  }
  .navbar {
    width: 100%;
    order: 1;
  }
  .navbar ul {
    justify-content: center;
    width: 100%;
  }
  .searchbar {
    width: 100%;
  }
  .search-result{
    width: 100%;
  }
  .search-input {
    width: 100%;
  }
  .search-input input {
    flex: 1;
  }
  .head-and-para h1 {
    font-size: 70px;
  }
  .learn-section {
    margin: 0 -50px;
  }
  .latest-box {
    width: 48%;
  }
}
@media (max-width: 995px) {
  .portion-heading p{
    padding: 0 50px;
  }
  .trending-sec {
    flex-direction: column;
    gap: 20px;
  }
  .trend-sec-big {
    width: 100%;
  }
  .trend-sec-small {
    width: 100%;
  }
}
@media (max-width: 767px){
.brand-details{
  gap: 20px;
}
}
@media (max-width: 650px) {
  .header {
    padding: 20px;
  }
  .navbar {
    justify-content: right;
  }
  .menuToggle {
    display: block;
  }
  .navbar ul {
    flex-direction: column;
    padding: 20px;
    display: none;
  }
  .navbar ul li {
    margin-bottom: 10px;
  }
  .head-and-para h1 {
    font-size: 45px;
  }
  .head-and-para P {
    width: 100%;
    line-height: 1.5;
    padding: 10px;
  }
  .head-and-para button {
    font-size: 15px;
    font-weight: 500;
    padding: 10px 20px;
    margin-top: 30px;
  }
  .feature-box {
    width: 100%;
  }
  .latest-box {
    width: 100%;
  }
  .learn-sec-head-para .head-para h3 {
    font-size: 35px;
  }
  .learn-sec-head-para .head-para h4 {
    font-size: 40px;
  }
  .newsletter-box {
    margin: 100px 0;
    padding: 60px 20px;
  }
  .subsc-box {
    flex-direction: column;
    align-items: center;
    border: none;
    gap: 15px;
    width: 100%;
  }
  .subsc-box input {
    border: 1px solid white;
    padding: 10px 15px;
    border-radius: 35px;
    font-weight: 400;
    width: 100%;
  }
  .subsc-box input::placeholder {
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
  }
  .faq-section {
    margin: 0 0;
  }
  .section-heading h2 {
    font-size: 35px;
  }
  .newsletter-box h3 {
    width: 100%;
    font-size: 25px;
    letter-spacing: 0px;
  }
  .comment-boxes {
    flex-direction: column;
  }
  .comment-box {
    width: 100%;
    margin: 10px 0;
  }
  .learn-section {
    margin: 0 0;
    height: auto;
    padding: 20px 30px;
  }
  .learn-sec-head-para {
    height: auto;
    border-radius: 20px;
    padding: 30px;
  }
  .footer {
    flex-direction: column;
    padding: 50px 10px;
    gap: 50px;
  }
  .logo-and-desc {
    width: 100%;
  }
  .navigation-bars {
    width: 100%;
    gap: 20px;
    justify-content: center;
  }
  .navigation-links {
    padding: 0 0px;
  }
  .logo-and-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .small-trend-boxes {
    flex-direction: column;
    gap: 20px;
  }
  .small-tre-box {
    width: 100%;
  }
  .faq-list {
    padding: 5px 10px;
    border-radius: 36px;
    margin-bottom: 20px;
    cursor: pointer;
  }
  .faq-list p {
    font-size: 14px;
  }
  .faq-list .faq-icon {
    height: 30px;
    width: 30px;
  }
  .faq-icon .bi {
    font-size: 20px;
  }
  .faqs-para {
    font-size: 13px;
    border-radius: 10px;
  }
  .trend-sec-big{
    height: 260px;
  }
  .trend-sec-upper{
    padding: 10px 20px;
  }
  .trend-sec-upper p {
    width: 100%;
    font-size: 15px;
  }
  .store-main-heading{
    padding: 0 20px;
  }
  .store-main-heading p{
    padding: 0;
  }
  .comment-box .rating{
    padding: 0 20px;
  }
  .portion-heading p{
    padding: 0 10px;
  }
    .brand-logo{
        padding:5px;
    }
  .brand-logo img{
      height:60px;
  }
}
@media (max-width: 320px) {
  .header {
    flex-direction: column;
    width: 100%;
    padding: 20px 0px;
  }

  .header .logo {
    order: 1;
  }

  .navbar {
    width: 100%;
    order: 3;
    padding: 0px 35px;
  }

  .navbar ul {
    flex-direction: column;
    text-align: left;
  }

  .navbar ul li {
    margin-bottom: 20px;
  }

  .searchbar {
    width: 100%;
    display: flex;
    margin: 0 auto;
    order: 2;
    justify-content: center;
    padding: 20px 0px;
  }

  .head-and-para {
    padding: 0px;
    margin: 0;
    border-bottom: 1px solid #09bab6;
  }

  .head-and-para button {
    font-size: 15px;
    padding: 15px 15px;
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .feature-section {
    text-align: center;
  }

  .feature-boxes {
    flex-direction: column;
    align-items: center;
  }

  .feature-box {
    margin-bottom: 20px;
  }

  .section-heading h2 {
    margin: 0;
    padding-top: 40px;
    padding-bottom: 10px;
    font-size: 30px;
  }

  .section-heading p {
    padding-bottom: 10px;
    font-size: 12px;
  }

  .latest-boxes {
    flex-direction: column;
    align-items: center;
    margin-bottom: 0px;
  }

  .latest-box {
    margin-bottom: 35px;
    height: auto;
  }
  .latest-img img {
    height: 200px;
  }
  .head-and-para span {
    font-size: 16px;
  }

  .head-and-para h1 {
    font-size: 40px;
  }

  .head-and-para P {
    width: 100%;
    font-size: 14px;
  }

  .user-data {
    justify-content: space-between;
  }

  .user-name {
    text-align: right;
  }

  .content-head-para h3 {
    font-size: 16px;
    text-align: center;
  }

  .content-head-para p {
    text-align: center;
  }

  .learn-section {
    margin: 0px 0px;
    padding: 0px 10px;
    height: 100%;
    margin: 0px -12px;
  }

  .learn-sec-head-para {
    width: 45%;
    height: 30%;
    border-radius: 20px;
    margin: 20px 0px;
    padding: 10px 0px;
    background: rgba(128, 128, 128, 0.563);
  }

  .learn-sec-head-para .head-para {
    /* text-align: center; */
  }

  .learn-sec-head-para .head-para h3 {
    font-size: 15px;
    margin: 0;
  }
  .learn-sec-head-para .head-para h4 {
    font-size: 20px;
    margin: -3px 0px;
  }

  .learn-sec-head-para .head-para p {
    font-size: 8px;
    margin-top: 0px;
    /* line-height: 1; */
    width: 100%;
    color: #ffff;
    margin: 0;
  }

  .small-trend-boxes {
    flex-direction: column;
  }

  .comment-boxes {
    flex-direction: column;
  }

  .navigation-bars {
    flex-direction: column;
  }

  .trending-sec {
    flex-direction: column;
    margin-top: 30px;
  }

  .trend-sec-big {
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 20px;
  }

  .trend-sec-upper h4 {
    font-size: 16px;
  }

  .trend-sec-upper p {
    font-size: 12px;
    width: 100%;
    margin: 0;
  }

  .trend-sec-upper {
    /* height: 100%; */
    padding: 0px 60px;
    justify-content: center;
  }

  .trend-sec-small {
    width: auto;
  }

  .trend-sec-head-para h4 {
    font-size: 16px;
  }

  .trend-sec-head-para p {
    width: 100%;
    font-size: 12px;
  }

  .aero-btn .bi {
    font-size: 20px;
  }
  .small-tre-box {
    width: 100%;
    border-radius: 36px;
  }

  .small-trend-boxes {
    margin: 20px 0px;
  }

  .small-tre-box-mid {
    margin: 20px 0px;
  }
  .small-tre-box p {
    font-size: 12px;
  }

  .faq-section .section-heading {
    width: 90%;
    padding: 0px 0px;
  }

  .faqs-lists {
    margin-top: 30px;
  }

  .faq-list {
    width: 100%;
    margin-bottom: -20px;
  }

  .faq-list p {
    font-size: 14px;
    margin-left: 10px;
  }
  .faq-list .faq-icon {
    height: 30px;
    width: 30px;
  }

  .faq-icon .bi {
    font-size: 20px;
  }

  .newsletter-box span {
    font-size: 15px;
  }
  .newsletter-box h3 {
    font-size: 25px;
    width: 100%;
    letter-spacing: 0px;
    padding: 20px 0px;
  }
  .subsc-box {
    flex-direction: column;
    border: none;
    width: 100%;
  }

  .subsc-box input {
    border: 2px solid #ffff;
    padding: 10px 20px;
    text-align: center;
    border-radius: 36px;
    margin-bottom: 20px;
  }

  .subsc-box button {
    width: 50%;
    margin: 0 auto;
    font-size: 12px;
  }

  .newsletter-box {
    margin: 70px -12px 0px -12px;
    padding: 70px 0px;
  }

  .comment-section .section-heading h2 {
    width: 75%;
    margin: 0 auto;
  }

  .comment-section .section-heading p {
    width: 85%;
  }

  .comment-box {
    width: 100%;
    padding: 40px 10px;
    margin-bottom: 20px;
  }

  .comment-box p {
    width: 90%;
  }

  .comment-box .rating {
    flex-direction: column;
  }

  .footer {
    flex-direction: column;
    margin-top: 50px;
    padding: 50px 0px;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .logo-and-desc {
    width: 100%;
  }
  .logo-and-desc-img {
    width: 100%;
  }
  .logo-and-desc p {
    margin: 0 auto;
    padding: 20px;
  }
  .navigation-links {
    padding: 0px 0px;
    margin-bottom: 10px;
  }
  .bottom-bar h3 {
    font-size: 10px;
  }
}
